cURL
curl --request GET \ --url https://api.portalhq.io/api/v3/clients/me/integrations/meld/retail/transactions \ --header 'Authorization: Bearer <token>'
{ "data": { "count": 123, "remaining": 123, "totalCount": 123, "transactions": [ { "id": "<string>", "sessionId": "<string>", "status": "<string>", "transactionType": "<string>", "serviceProvider": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "externalSessionId": "<string>", "externalCustomerId": "<string>", "sourceAmount": 123, "sourceCurrencyCode": "<string>", "destinationAmount": 123, "destinationCurrencyCode": "<string>", "destinationWalletAddress": "<string>", "paymentMethodType": "<string>", "cryptoPurchaseDetails": {}, "serviceProviderDetails": {} } ] } }
Lists Meld transactions for the authenticated Portal client.
Documentation IndexFetch the complete documentation index at: https://docs.portalhq.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.portalhq.io/llms.txt
Use this file to discover all available pages before exploring further.
Client API Key or Client Session Token (CST). Pass as a Bearer token in the Authorization header.
Transactions retrieved successfully
Show child attributes
Was this page helpful?